Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 11:53:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hrishabh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hrishabh Bot:  Hi Hrishabh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503558909            03:46 PM, 27th May                   Fatma                   Hi Hrishabh, Good afternoon , Thank you for contacting us. My name is Fatma,i will be
  happy to help you.           03:46 PM, 27th May                     hrishabh                    Hi Fatma           03:47 PM, 27th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:47 PM, 27th May                     hrishabh                    I had asked for a refund on my previous order. No one has come to collect the product so far.           03:47 PM, 27th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:47 PM, 27th May                     hrishabh                    9659776653           03:47 PM, 27th May                   Fatma                   Thank you for sharing the order number with me           03:48 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:48 PM, 27th May                     hrishabh                    Okay           03:48 PM,
  27th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:48 PM, 27th May                   Fatma                   Is there anything else i can help you with?           03:48 PM, 27th May                     hrishabh                    I just want to know why no one has collected the product in so many days. Can you please arrange for the refund to be processed?           03:49 PM, 27th May                     hrishabh                    I'd like you team to give me a call on 0503558909 to complete the refund process. It has gone on too long now.           03:50 PM, 27th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           03:52 PM, 27th May                   Fatma                 
   Is there anything else i can help you with?           03:52 PM, 27th May                     hrishabh                    That's it           03:52 PM, 27th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631460